Understanding Society User Support - Support #1493

negative income
01/29/2021 12:38 PM - Rachel Bridge

Status: Resolved Start date: 01/29/2021
Priority: Urgent % Done: 100%
Assignee:

Category:

Description

| am using the ‘total household net income - no deductions’ variable but it has several negative values ranging from -£10 through to
-£13835.08. Please could you tell me if this is correct? If so how does this occur?

(sorry i dont know who im supposed to assign this to)

History

#1 - 01/29/2021 01:07 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee deleted (Rachel Bridge)

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Rachel,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response time
due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/29/2021 05:49 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee set to Piotr Marzec

- % Done changed from 10 to 80

Dear Rachel,

Negative values result from self-employed respondents reporting losses. This question comes up quite often, so you may also want to look for and
check similar past queries - you may find other aspects/further details useful.

Best wishes,
Understanding Society User Support Team

#3 - 02/02/2021 11:36 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 08/05/2021 02:04 PM - Understanding Society User Support Team

- Assignee deleted (Piotr Marzec)
